Subject: Trainer Candidate - Kapil rana Kapil rana
From: Kapil rana Kapil rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 23:47:07 -0500

| | Tech Support Test

Name | Kapil rana Kapil rana
E-mail | [email-masked]
Phone Number | (91) 9958608756
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chitranjan park

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Leadhouse llc | Team leader | December 2 | 36000
Previous Employer 1 | Wipro ltd | Senior associates | October 21 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been training batch of around 15 associates every month for last 6 years and coaching them for process knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There were many difficult situation one face during training section ,i was very closely working with all my associates ,my recent company required me to give 100 percent quality and managing team of entire office was challenging i still remember once my associates didn't get any lead for one week and i gave them retraining about the process as getting a potential lead conversion was tougb.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service just retain the customer for particular situation and best customer service turn the customer into life long assets.
What according to you makes you a good candidate for this position? | I have total experience of 6 years as a trainer and my passion for training people make me suitable for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |